.faq-section {
  background-color: #f5f7fa;
  padding: 0px 30px 80px 30px;
  font-family: 'Poppins', sans-serif;
}

.faq-container {
  max-width: 800px;
  margin: 0 auto;
}

.faq-section h2 {
  text-align: center;
  font-size: 32px;
  margin-bottom: 40px;
  color: #2e7d32; /* ciemnozielony */
}

.faq-item {
  border-bottom: 1px solid #ddd;
  padding: 16px 0;
}

.faq-question {
  background: none;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 600;
  color: #2e7d32;
  width: 100%;
  text-align: left;
  cursor: pointer;
  padding: 10px 0;
  position: relative;
}

.faq-question::after {
  content: '+';
  position: absolute;
  right: 0;
  font-size: 22px;
  transition: transform 0.3s;
}

.faq-question.active::after {
  content: '-';
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease, padding 0.4s ease;
  font-size: 16px;
  color: #333;
  padding: 0 0;
}

.faq-answer.open {
  padding: 12px 0;
}
@media screen and (max-width: 600px) {
  .faq-container > h2{
    font-size: 22px;
  }
  .faq-question{
    font-size: 15px;
  }
  .faq-answer{
    font-size: 15px;
  }
}